Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.event
Class SequenceCopier

    java.lang.Object
      net.sf.saxon.event.SequenceCopier

    public class SequenceCopier

extends java.lang.Object

Copies a sequence, supplied as a SequenceIterator, to a push pipeline, represented by a SequenceReceiver

Method Summary
`static void` | `copySequence(SequenceIterator in, SequenceReceiver out)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### copySequence

    public static void copySequence(SequenceIterator in,
                                    SequenceReceiver out)
                             throws XPathException

  Throws:
    `XPathException`

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) Saxonica Limited. All rights reserved.